
h2 {
  color: #404040;
  font-family: Verdana;
  font-size:20px;
}


hr{
    border-top: 1px dotted;
    color: #808080;
}

body{
	margin: 40px auto;
	max-width: 650px;
	color: #444;
	line-height: 1.8
}

p, li, blockquote  {
	text-align: justify;
	font-size: 18px;
	font-family: Helvetica;

}

h1{
	font-size: 2em;
	  font-family: Verdana;

}

button{
	display: block;
	margin: 10px auto;
	background-color: #b8c800;
	padding: 10px;
	font-size: 1.3em
}